Athlon 600
Athlon 700
Athlon 700 TB
Athlon 800
Athlon 900
Athlon 1000
Athlon 1000, PC100
Athlon 1400 SDR
Athlon 1400 DDR
Athlon XP 1600+
2x Athlon XP 1600+
Duron 800
Duron 950
Duron 1000 SDR
Duron 1000 DDR
2x Duron 1000
Pentium III 500
Pentium III 600EB
Pentium III 700
2x Pentium III 700
Pentium III 866
Pentium III 1000EB
2x PIII Xeon 1000
Pentium III-S 1400
Celeron 533A
Celeron 700
Celeron 533A @ 800
Celeron 1300
Pentium 4 1.3
Pentium 4 1.5 SDR
Pentium 4 1.5 DDR
Pentium 4 1.5 RDRAM